GET api/PhysicalTherapy/GetCPWPT_ICD10?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfListOfCPWPT_ICD10DTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | Collection of CPWPT_ICD10DTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": [
{
"Id": 1,
"ClinicalPathwayId": 1,
"ICD10ID": 2,
"Name": "sample string 3",
"Code": "sample string 4",
"DisplayName": "sample string 5",
"CaseNumber": 1,
"Sequence": 1,
"ValidFlag": true,
"DateCreated": "2026-06-19T22:56:43.3702152-07:00",
"DateUpdated": "2026-06-19T22:56:43.3702152-07:00",
"UserIDCreated": 9,
"UserIDUpdated": 10,
"CompanyCode": "sample string 11",
"IsExcludeDiscount": true
},
{
"Id": 1,
"ClinicalPathwayId": 1,
"ICD10ID": 2,
"Name": "sample string 3",
"Code": "sample string 4",
"DisplayName": "sample string 5",
"CaseNumber": 1,
"Sequence": 1,
"ValidFlag": true,
"DateCreated": "2026-06-19T22:56:43.3702152-07:00",
"DateUpdated": "2026-06-19T22:56:43.3702152-07:00",
"UserIDCreated": 9,
"UserIDUpdated": 10,
"CompanyCode": "sample string 11",
"IsExcludeDiscount": true
}
],
"totalCount": 3
}